/* MY CSS */

td a.dxeHyperlink_DevEx {
    font-size: 14px!important;
}

td.dxgv {
font-size:14px!important;
}


.dxgvHeader_DevEx td {
font-size:14px!important;
}


#ctl00_MainContentPlaceHolder_pLogin {
	font-size:14px;
	margin-top:20px;
	line-height:1.25rem;
}

table#ctl00_MainContentPlaceHolder_dvJob td {
    padding: 8px;
    font-family: LatoLight!important;
    font-size: 14px!important;
    line-height: 1.25rem;
}

.content span {
    font-family: 'LatoLight'!important;
    font-size: 14px!important;
}

/* REGO FORM */

table ul {
    margin-top:10px!important;
}

h1 {
	color:#222;
	font-size:24px;
	 font-family: 'LatoLight'!important;
	 font-weight:normal;
}

td {
    font-size: 14px!important;
}

td a,
td strong,
li,
p  {
font-size:14px!important;
 font-family: 'LatoLight'!important;

}
